{
  "name": "Vor der Eich Rally",
  "description": "Built with TrackTracer \u2014 https://tracktracer.trackgrind.com/tracks/vor_der_eich_rally",
  "tags": [
    "circuit"
  ],
  "geotags": [
    "50.380728",
    "9.326604"
  ],
  "country": "Germany",
  "city": "Birstein",
  "length": "362",
  "width": "",
  "pitboxes": "4",
  "run": "circuit",
  "author": "Piddel",
  "version": "v1",
  "year": 2026,
  "url": "https://tracktracer.trackgrind.com/tracks/vor_der_eich_rally"
}